RK-J - Feature #2699

Clicking on purple link result should open doc in a new browser page in full screen mode
11/15/2022 04:21 PM - Ram Kordale

Status: Closed Start date: 11/15/2022
Priority: Urgent Due date: 11/16/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

People have choice opening a hyperlink in a different page or the same page. Since we are unable to give that choice for a purple
link, open in a new browser page always in full screen mode.

History

#1 - 11/23/2022 09:07 AM - Ram Kordale

- Subject changed from Clicking on purple link result should open doc in a new browser page to Clicking on purple link result should open doc in a new
browser page in full screen mode

- Description updated

#2 - 11/25/2022 04:09 AM - Ayush Khandelwal
- Due date set to 11/16/2022

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#3 - 11/25/2022 04:10 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#4 - 12/26/2022 05:48 AM - Ram Kordale
- Status changed from Feedback to Closed
